OpenPrintingPPDs-ghostscript

PPD files from OpenPrinting.org which use Ghostscript built-in drivers

PPD files for non-PostScript printers which use a Ghostscript built-in driver and PPD files for PostScript level 1 printers which use the Ghostscript driver pswrite.

沒有可用的 openSUSE Leap 15.3 官方套件

發行版

openSUSE Tumbleweed

openSUSE Leap 15.2

SUSE SLE-15-SP2

SUSE SLE-15-SP1

SUSE SLE-12-SP5

不支援的發行版本

下列發行版本並未被官方支援。使用這些套件需要自行承擔風險。